petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCSORSetOmega

Sets the SOR relaxation coefficient, omega (where omega = 1.0 by default).

### Synopsis

    #include "petscpc.h"
    PetscErrorCode  PCSORSetOmega(PC pc,PetscReal omega)

Logically Collective on PC Many br

### Input Parameters

| pc | - the preconditioner context Many br
| omega | - relaxation coefficient (0 < omega < 2). Many br

### Options Database Key

-pc_sor_omega <omega> -Sets omega Many br

Many br

### Keywords

PC, SOR, SSOR, set, relaxation, omega

### See Also

PCSORSetSymmetric(), PCSORSetIterations(), PCEisenstatSetOmega()

Level:intermediate
Location:src/ksp/pc/impls/sor/sor.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages